﻿@import url("../lib/fontawesome/css/regular.min.css");
@import url("../lib/fontawesome/css/solid.min.css");
@import url("../lib/fontawesome/css/fontawesome.min.css");
@import url("TaxReturn.css");

.bg-dkblue, .btn-dkblue {
    background-color: #01254d;
    color: white;
}

.bg-mdblue, 
.btn-mdblue {
    background-color: #0c284d;
    color: white;
}


.bg-ltblue, 
.btn-ltblue {
    background-color: #405c7a;
    color: white;
}

.bg-xltblue,
.btn-xltblue {
    background-color: #d3e8ff;
    color: black;
}

.bg-light2 {
    background-color: #dfdfef;
}

.btn-ltblue.selected {
    background-color: #0c284d;
}

.btn-dkblue:hover,
.btn-mdblue:hover,
.btn-ltblue:hover
{
    color: lightgrey;
}

.bi::before {
    display: inline-block;
    content: "";
    background-image: url("data:image/svg+xml,<svg viewBox='0 0 16 16' fill='%23333' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' d='M8 9.5a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3z' clip-rule='evenodd'/></svg>");
    background-repeat: no-repeat;
    background-size: 1rem 1rem;
}

.stamp-history .text-danger.field-validation-error {
    display: block;
}

.input-validation-error {
    border: 1px solid red;
}

#gamingOrgSitesDialog .modal-body {
    height: 75%;
}

.cursor-pointer {
    cursor: pointer;
}

.field-validation-error {
    color: red;
}

